<?xml version="1.0" encoding="utf-8"?>
<resources>
		<data name="ActiveFromDate"><![CDATA[Active From]]></data>
		<data name="AddButtonsForThisComponentToAdminPanel"><![CDATA[Control Panel Shows Buttons for This Component]]></data>
		<data name="AddSectionToNavigationChain"><![CDATA[Add Section To Breadcrumbs]]></data>
		<data name="AllowRss"><![CDATA[Use RSS]]></data>
		<data name="AllPagesInNewsList"><![CDATA[All Pages For News View]]></data>
		<data name="DateDisplayFormat"><![CDATA[Date Format]]></data>
		<data name="DateOfLastModification"><![CDATA[Last Modified]]></data>
		<data name="DisplayNewsHeader"><![CDATA[Show News Title]]></data>
		<data name="FirstSortOrder"><![CDATA[Primary Sort Direction]]></data>
		<data name="GroupPermissions"><![CDATA[Detailed Information Is Available To Roles]]></data>
		<data name="HideLinkIfDetailedDescriptionIsNotExist"><![CDATA[Suppress Link If Detailed Description Is Not Available]]></data>
		<data name="InfoBlockCode"><![CDATA[Information Block Code]]></data>
		<data name="InfoBlockType"><![CDATA[Information Block Type (only for verification)]]></data>
		<data name="MaxAnnouncementOutputLength"><![CDATA[Max. Preview Text Length (only for text)]]></data>
		<data name="NewsID"><![CDATA[News ID]]></data>
		<data name="NewsPerPage"><![CDATA[News Per Page]]></data>
		<data name="OnePageInNewsList"><![CDATA[Separate Page For News View]]></data>
		<data name="OnePageInSectionNewsList"><![CDATA[Separate Page For News View in Section]]></data>
		<data name="AllPagesInSectionNewsList"><![CDATA[All Pages For News View in Section]]></data>
		<data name="PageOfDetailedView"><![CDATA[Detail View Page]]></data>
		<data name="PageParamForList"><![CDATA[List Page Parameter]]></data>
		<data name="Properties"><![CDATA[Properties]]></data>
		<data name="PropertiesForDetailedView"><![CDATA[Detail View Properties]]></data>
		<data name="RssDayCount"><![CDATA[Export Days]]></data>
		<data name="RssElementCount"><![CDATA[RSS Element Count]]></data>
		<data name="RssPage"><![CDATA[RSS Page]]></data>
		<data name="RssSettings"><![CDATA[RSS Settings]]></data>
		<data name="SecondSortOrder"><![CDATA[Secondary Sort Direction]]></data>
		<data name="SectionID"><![CDATA[Section ID]]></data>
		<data name="SectionPage"><![CDATA[Section Page]]></data>
		<data name="SectionRssPage"><![CDATA[Section RSS Page]]></data>
		<data name="SetPageTitle"><![CDATA[Set Page Title]]></data>
		<data name="ShowAllParam"><![CDATA[Full List Page Parameter]]></data>
		<data name="Sort"><![CDATA[Sort]]></data>
		<data name="SortByFirst"><![CDATA[Primary Sort Field]]></data>
		<data name="SortBySecond"><![CDATA[Secondary Sort Field]]></data>
		<data name="UsePermissions"><![CDATA[Respect Permissions]]></data>
		<data name="ShowPreviewText"><![CDATA[Show Preview Text]]></data>
		<data name="ShowPreviewPicture"><![CDATA[Show Preview Picture]]></data>
		<data name="ShowDate"><![CDATA[Show Date]]></data>
		<data name="ShowDetailPicture"><![CDATA[Show Full Image]]></data>
		<data name="ListShowDetailText"><![CDATA[Show Detail Text If Preview Is Missing]]></data>
		<data name="ShowTitle"><![CDATA[Show Element Title]]></data>
		<data name="SortByName"><![CDATA[Name]]></data>
		<data name="LinkNameToElementsList"><![CDATA[Title For Elements View Link]]></data>
		<data name="BackToNewsList"><![CDATA[Back to News]]></data>
		<data name="ShowActiveElements"><![CDATA[Show Only Currently Active Elements]]></data>
		<data name="IncludeSubsections"><![CDATA[Include Elements of Subsections]]></data>
		<data name="UpdateCachedMenuData"><![CDATA[Update Cached Menu Data]]></data>
</resources>